Bug #334

Package libiwinfo required!

Added by Rich Brown on Feb 4, 2012. Updated on Apr 21, 2012.
Closed Normal Dave Täht

Description

Using bql-31 (OpenWrt | Attitude Adjustment (r29978))

I clicked the Network tab/Wifi sub tab for the first time, and saw this message (screen shot attached).


Package libiwinfo required!
The libiwinfo-lua package is not installed. You must install this

component for working wireless configuration!

The only packages I had installed are snmpd and fprobe.

Looking at the packages available, there is libiwinfo, but not libiwinfo-lua.

Attachments

History

Updated by Dave Täht on Feb 6, 2012.
Fixed in BQL-32 and later.

http://huchra.bufferbloat.net/~cero1/bql-smoketests/bql-32/

Thx for the spot!

Updated by Dave Täht on Apr 21, 2012.

This is a static export of the original bufferbloat.net issue database. As such, no further commenting is possible; the information is solely here for archival purposes.
RSS feed

Recent News & Articles

Mar 21, 2019 Wiki page
Dave Taht's Take on TCP
Mar 17, 2019 Wiki page
Jake Holland's Stance on ECN
Sep 6, 2018 Wiki page
Pete Heist's Thoughts on ECN
Sep 5, 2018 Wiki page
Dave Taht's Stance on ECN
Sep 4, 2018 Wiki page
Jonathan Morton's Take on ECN

Find us elsewhere

Bufferbloat Mailing Lists
#bufferbloat on Twitter
Google+ group
Archived Bufferbloat pages from the Wayback Machine

Sponsors

Comcast Research Innovation Fund
Nlnet Foundation
Shuttleworth Foundation
GoFundMe

Bufferbloat Related Projects

Congestion Control Blog
Lede Project (OpenWrt)
Flent Network Test Suite
Sqm-Scripts
The Cake shaper
AQMs in BSD
IETF AQM WG

Network Performance Related Resources


Jim Gettys' Blog - The chairman of the Fjord
Toke's Blog - Karlstad University's work on bloat
Voip Users Conference - Weekly Videoconference mostly about voip
Candelatech - A wifi testing company that "gets it".